=== debian/changelog ===
ros-indigo-bwi-rqt-plugins (0.3.12-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 14 Sep 2016 05:00:00 -0000

ros-indigo-bwi-rqt-plugins (0.3.11-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 27 Aug 2016 05:00:00 -0000

ros-indigo-bwi-rqt-plugins (0.3.10-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 15 Aug 2016 05:00:00 -0000

ros-indigo-bwi-rqt-plugins (0.3.9-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Fri, 05 Aug 2016 05:00:00 -0000

ros-indigo-bwi-rqt-plugins (0.3.8-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 06 Jun 2016 05:00:00 -0000

ros-indigo-bwi-rqt-plugins (0.3.7-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 22 Sep 2015 05:00:00 -0000

ros-indigo-bwi-rqt-plugins (0.3.6-0trusty) trusty; urgency=high

  * bwi_rqt_plugins: remove broken CMake install (#34 <https://github.com/utexas-bwi/bwi_common/issues/34>)
  * Contributors: Jack O'Quin

 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 25 Aug 2015 05:00:00 -0000

ros-indigo-bwi-rqt-plugins (0.3.5-0trusty) trusty; urgency=high

  * bwi_rqt_plugins: fix catkin lint problems (#31 <https://github.com/utexas-bwi/bwi_common/issues/31>)
  * Contributors: Jack O'Quin

 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 22 Aug 2015 05:00:00 -0000

ros-indigo-bwi-rqt-plugins (0.3.4-0trusty) trusty; urgency=high

  * change segbot references to bwi_common (fixes #29 <https://github.com/utexas-bwi/bwi_common/issues/29>)
  * Contributors: Jack O'Quin

 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 19 Aug 2015 05:00:00 -0000

ros-indigo-bwi-rqt-plugins (0.3.3-0trusty) trusty; urgency=high

  * fix catkin warning about bwi_rqt_plugins headers
  * wrap buttons around if too many.
  * switched controls from qshortcut to key press/release events for faster response time.
  * fixed image_view plugin to use settings for image topic name, since rqt cpp plugins don't support ros parametrization.
  * adding a separate package for bwi_rqt_plugins.
  * Contributors: Jack O'Quin, Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 05 Aug 2015 05:00:00 -0000
